» Ubuntu » Paketit

Error

two or more packages specified (gambas2-gb-xml lucid)